import { TestBed } from '@angular/core/testing';

import { GETBGTService } from './getbgt.service';

describe('GETBGTService', () => {
  let service: GETBGTService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(GETBGTService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
